html, body {
    background: none;
    background-color: #960
    }
.top-container-custom {
    margin: 0 auto;
    text-align: center;
    width: 990px;
    padding: 0
    }
.logo-custom {
    float: left;
    text-align: left;
    padding-top: 0;
    padding-bottom: 5px
    }
.custom-navigation {
    float: left;
    margin: 0 auto;
    padding-top: 50px;
    text-align: center
    }
.imageLink {
    float: left;
    margin-right: 14px
    }
.nav-top-container {
    margin: 15px auto 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
    }
.nav-top {
    background-color: #FFF;
    width: 980px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
    }
.nav-top ul, .logButtons {
    margin-right: 30px
    }
.logInstructContainer {
    background-color: #FFF;
    margin: 0 auto;
    padding-bottom: 30px;
    text-align: center;
    width: 980px
    }
.logInstruct {
    margin: 0 auto
    }
.middle-container {
    margin: 0 auto
    }
.middle {
    background-color: #FFF;
    width: 980px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
    }
.footer-top {
    width: 940px;
    -moz-box-shadow: 0 0 0 #999;
    -webkit-box-shadow: 0 0 0 #999;
    box-shadow: 0 0 0 #999
    }
.footer-bot {
    color: #BBB
    }
.footer-bot a {
    color: #CCC;
    text-decoration: none
    }
.imageGalleryPreviewLeft {
    background: #333;
    /* Old browsers */
    background: -moz-linear-gradient(top, #000 0%, #333 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000), color-stop(100%, #333));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #000 0%, #333 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #000 0%, #333 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #000 0%, #333 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #000 0%, #333 100%);
    /* W3C */
    /* IE6-9 */
    }